A:link
{
    COLOR: #2636C2;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #2636A2;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #e00000;
    TEXT-DECORATION: underline
}
BODY
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 12px;
    background-color : White;
    margin : 0px 0px 0px 0px;
    padding : 0px 0px 0px 0px;
    scrollbar-face-color:#8192B2;	
    scrollbar-shadow-color:#f0f0f0;	
    scrollbar-highlight-color:#9DACC7;	
    scrollbar-3dlight-color:#9DACC7;	
    scrollbar-darkshadow-color:#212121;	
    scrollbar-track-color:#f0f0f0;	
    scrollbar-arrow-color:#f0f0f0;}
TABLE
{
    FONT-FAMILY: Verdana, 'Arial Cyr';
    FONT-SIZE: 12px
}
UL,LI 
{
FONT-FAMILY: Verdana, 'Arial Cyr';
FONT-SIZE: 12px; 
}
UL 
{
LIST-STYLE-IMAGE: url(../images/blank-cyan3.gif); 
}
.sub 
{
LIST-STYLE-IMAGE: url(../images/blank-cyan4.gif); 

}
.
DIV.lastmod
{
    BACKGROUND-COLOR: #e8f8e8;
    FONT-SIZE: xx-small
}
.JVerd
{
    FONT-FAMILY: Verdana, 'Arial Cyr';
    FONT-SIZE: 12px;
    TEXT-ALIGN: justify
}
.SVerd
{
    COLOR: #707070;
    FONT-FAMILY: Verdana, 'Arial Cyr';
    FONT-SIZE: 10px;
}
.LVerd
{
    FONT-FAMILY: Verdana, 'Arial Cyr';
    FONT-SIZE: 12px;
    TEXT-ALIGN: left
}
.RVerd
{
    FONT-FAMILY: Verdana, 'Arial Cyr';
    FONT-SIZE: 12px;
    TEXT-ALIGN: right
}
.CVerd
{
    FONT-FAMILY: Verdana, 'Arial Cyr';
    FONT-SIZE: 12px;
    TEXT-ALIGN: center
}
.CVerd2
{
    COLOR: #ffff80;
    FONT-FAMILY: Verdana, 'Arial Cyr';
    FONT-SIZE: 10px;
    TEXT-ALIGN: center
}
.CVerd12
{
    FONT-FAMILY: Verdana, 'Arial Cyr';
    FONT-SIZE: 11px;
    TEXT-ALIGN: center
}
.BVerd
{
    FONT-FAMILY: Verdana, 'Arial Cyr';
    FONT-SIZE: 12px;
    HEIGHT: 23px;
    TEXT-INDENT: 0px;
    WIDTH: 75px
}
.Tah11
{
    FONT-FAMILY: Tahoma;
    FONT-SIZE: 11px;
}
.input1
{
   WIDTH: 102px;
   HEIGHT: 18px;
   FONT-FAMILY: Verdana, 'Arial Cyr';
   font-size:11px; 
   border-color:#000000; 
   border-width:1;
}

.MT11
{
    FONT-FAMILY: Tahoma;
    FONT-SIZE: 11px;
    COLOR: #000000;
    border-color:#FFFFFF; 
    border-width:1;
}

A.MT11C2 
{
  COLOR:#666666;
}

.MT11C2
{
    FONT-FAMILY: Tahoma;
    FONT-SIZE: 12px;
    COLOR: #363636;
    border-color:#FFFFFF; 
    border-width:1;
}

.SmallFilter
{
    FONT-FAMILY: Tahoma;
    FONT-SIZE: 10px;
}
.Filter
{
    FONT-FAMILY: Tahoma;
    FONT-SIZE: 11px;
}
.Filter1
{
	text-indent:-10;
}
.submenu{
	position: absolute;
	top: 119;
	z-index: 201;
	visibility: hide;
	visibility: hidden;
}
.menutableex{
    zbackground-color : #E0E0D0;
    background-color : #364662;
}
.menutablein{
    zbackground-color : #A0B1D2;
    background-color : #E5E0C0;
}
.reqcolored{
    FONT-SIZE: 11px; 
    COLOR: white; 
    FONT-FAMILY: Tahoma, Verdana, Arial; 
    TEXT-ALIGN: center;
    background-color : #8091b2;
}
.smalltext{
    FONT-SIZE: 11px; 
    FONT-FAMILY: Tahoma, Verdana, Arial; 
}

.ofrcolored{
    FONT-SIZE: 11px; 
    COLOR: white; 
    FONT-FAMILY: Tahoma, Verdana, Arial; 
    TEXT-ALIGN: center;
    background-color : #80b291;
}

.menustyle{
  font-family:Verdana, Arial, sans-serif;
  font-size:10px;
  color:#E5E0C0;
  font-weight:bold;
  text-align:center;
}

.news_grey_11
{
    FONT-FAMILY: Tahoma;
    FONT-SIZE: 11px;
    COLOR: #666666;
}

A.n_g_11:hover
{
    COLOR: #666666;
    TEXT-DECORATION: underline
}
